:root {
  font-size: 16px;
}

@font-face {
  font-display: swap;
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/nunito-sans-v15-latin-regular.eot');
  src: url('../fonts/nunito-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/nunito-sans-v15-latin-regular.woff2') format('woff2'), url('../fonts/nunito-sans-v15-latin-regular.woff') format('woff'), url('../fonts/nunito-sans-v15-latin-regular.ttf') format('truetype'), url('../fonts/nunito-sans-v15-latin-regular.svg#NunitoSans') format('svg');
}

@font-face {
  font-display: swap;
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/nunito-sans-v15-latin-700.eot');
  src: url('../fonts/nunito-sans-v15-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/nunito-sans-v15-latin-700.woff2') format('woff2'), url('../fonts/nunito-sans-v15-latin-700.woff') format('woff'), url('../fonts/nunito-sans-v15-latin-700.ttf') format('truetype'), url('../fonts/nunito-sans-v15-latin-700.svg#NunitoSans') format('svg');
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-size: 16px;
  line-height: 1.25;
  font-family: 'Nunito Sans', Arial, sans-serif;
  color: #696969;
  font-weight: 400;
}

#wrapper {
  position: relative;
  max-width: 750px;
  margin: 16px auto;
  border: 1px solid #777;
  overflow: hidden;
  background-color: #fff;
  background-size: 100%;
}

strong {
  font-weight: 700;
}

h1 {
  margin: 28px 0;
  font-size: 26px;
  line-height: 1.125;
  font-weight: 400;
}

h1 strong {
  display: block;
  font-size: 1.5em;
}

h2 {
  margin: 0 0 16px 0;
  font-size: 18px;
  line-height: 1.2;
  font-weight: 700;
  color: #000;
  text-transform: uppercase;
}

h3 {
  margin: 24px 0 11px;
  font-size: 81px;
  line-height: 1;
  font-weight: 700;
  text-align: center;
  color: #fff;
}

h3 strong {
  font-size: 2.4375em;
  line-height: 0.8;
}

article a {
  color: #000 !important;
  text-decoration: underline !important;
}

p:not(:last-of-type) {
  margin-bottom: 16px;
}

header {
  padding: 16px 16px 32px;
  text-align: center;
  font-size: 26px;
  background-color: #ED1B24;
  color: #fff;
}

article {
  background: #fff url('../images/background.jpg') no-repeat 0 0;
  font-size: 11px;
  line-height: 1.4;
  padding-bottom: 38px;
}

figure {
  display: none;
}

footer {
  padding: 16px;
  color: #242027;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  font-size: 20px;
}

img {
  max-width: 100%;
  vertical-align: middle;
}

.block1 {
  margin: 0px 0 0 50%;
  padding: 24px 36px 24px 36px;
  background-color: #ECECEC;
  box-shadow: 19px 29px 50px -28px rgba(0, 0, 0, 0.35);
}

.block2 {
  margin: 84px 50% 0 0;
  padding: 36px 36px 36px 36px;
  background-color: #ECECEC;
  box-shadow: 19px 29px 50px -28px rgba(0, 0, 0, 0.35);
}

.block3 {
  margin: 190px 0 0 50%;
  padding: 36px 36px 36px 36px;
  background-color: #ECECEC;
  box-shadow: 19px 29px 50px -28px rgba(0, 0, 0, 0.35);
}

.block4 {
  margin: 134px 48% 0px 0;
  padding: 30px 36px 30px 36px;
  background-color: #ECECEC;
  box-shadow: 19px 29px 50px -28px rgba(0, 0, 0, 0.35);
}

.link {
  text-align: center;
}

.link a {
  display: inline-block;
  padding: 9px 18px;
  background-color: #E3021D;
  color: #fff !important;
  font-weight: bold;
  text-decoration: none !important;
  border-radius: 16px;
}

ul {
  margin: 0 0 16px 24px;
  list-style: none;
}

ul li {
  padding-left: 18px;
}

ul li:before {
  content: "\2022";
  color: #696969;
  float: left;
  margin-top: -1px;
  font-size: 12px;
  line-height: 1em;
  text-indent: -18px;
}

:is(a:link, a:visited, a:hover, a:active) {
  color: inherit;
  text-decoration: none;
  white-space: nowrap;
}

span {
  white-space: nowrap;
}

@media all and (max-width:750px) {
  #wrapper {
    margin: 0;
    border: none;
    background-image: none;
  }

  article {
    font-size: 15px;
  }

  figure {
    display: block;
  }

  .block {
    margin: 0px;
    padding: 16px;
  }

  :is(p, ul) {
    hyphens: auto;
    text-wrap: pretty;
  }

  br:not(footer br) {
    display: none;
  }

  footer {
    margin-top: 32px;
    gap: 16px;
    font-size: 16px;
  }

  ul {
    margin: 0 0 16px 0;
    list-style: none;
  }

  ul li {
    padding-left: 18px;
  }

  ul li:before {
    margin-top: 2px;
  }
}

@media all and (max-width:600px) {
  h3 {
    font-size: 12vw;
  }

  footer {
    gap: 16px;
    font-size: 16px;
    margin-top: 0;
  }
}